#include <atmel_start.h>
#include "pdebug.h"
#include "sd_mmc.h"
int main(void)
{
	/* Initializes MCU, drivers and middleware */
	atmel_start_init();
	pdebug_init();

	printf("Hi\n");

	sd_mmc_init();
	/* Replace with your application code */
	while (1) {
	}
}
